﻿.main
{
    width:1350px;
    float:left;
    margin-left:auto;
    margin-right:auto;

 }

 .main2
{
    width:1350px;
    margin: auto;
    float:left;
 }

.midelm{
width:1150px;
float:left;
display:block;
padding-left:25px;/*cwp leftNav upgrade*/
}
.midcontent{
width:1350px;

}

.utopheader{
width:1350px;
height:100px;
float:left;
display:block;
margin-bottom:5px;
padding-top:10px;

}


.utoprightheader{
width:36%;
height:100px;
float:left;
display:block;
padding-right:30px;
}

.utopmiddleheader{
width:20%;
height:100px;
float:left;
display:block;
padding-right:30px;
padding-bottom:7px;
text-align: center;

}
.utopleftheader{
width:35%;
height:100px;
float:left;
display:block;
padding-right:50px;
}

.ufooterlinkdiv{
width:1350px;
height:20px;
float:left;
display:block;
margin-top:10px;
}
.ufooter{
width:1350px;
height:80px;
float:left;
display:block;
margin-top:25px;

}

 
.GridViewStyle
{
    font-family: Calibri, Arial, Sans-Serif;
    font-size:small;
    table-layout: auto;
    padding: 5px;
    background-color: #ECECEC;
    width:100%;
    vertical-align:bottom;
}
 
.GridViewStyle td
{
    vertical-align: bottom;
}
.RowStyle
{   
    padding: 5px;
    border-right: solid 10px #1d1d1d;
    background-color: #F0F8FF;
    vertical-align: bottom;
    height:25px;
}
 
.RowStyle a
{
    text-decoration:none;
    display:block;
    text-align:left;
    font-weight:bold;
    vertical-align: bottom;
}
 
.RowStyle a:visited { color: #00ff00; } 
.RowStyle a:hover { color: #ff0000; }

.errorMessage{font-size:11px;color:#E70031;font-family:Arial, verdana, Helvetica;}
.errorBox{background-color:#FFEBEB;border:1px solid #E70031; font-family:Calibri; font-size:small;}
